summaryrefslogtreecommitdiffstats
path: root/ci/openstack.sh
diff options
context:
space:
mode:
authorNarinder Gupta <narinder.gupta@canonical.com>2016-08-22 23:34:55 -0500
committerNarinder Gupta <narinder.gupta@canonical.com>2016-08-22 23:35:31 -0500
commitb52bd11144452da1df96dc6a65210ebfd9e24111 (patch)
tree16b75acedd54b3a3195a059c5f2db210a616119f /ci/openstack.sh
parent16203a70bf3cca4dd48e1d14a506f3cf7b9a26ba (diff)
added lab to compare currently run only for orange pod1
Change-Id: I9f3689b65ca01ed74a39c9592221b1385ecbc4cd Signed-off-by: Narinder Gupta <narinder.gupta@canonical.com>
Diffstat (limited to 'ci/openstack.sh')
-rwxr-xr-xci/openstack.sh7
1 files changed, 4 insertions, 3 deletions
diff --git a/ci/openstack.sh b/ci/openstack.sh
index fbfc7c06..2e1eb9e1 100755
--- a/ci/openstack.sh
+++ b/ci/openstack.sh
@@ -7,11 +7,12 @@
# http://www.apache.org/licenses/LICENSE-2.0
##############################################################################
-#./openstack.sh "$opnfvsdn" "$opnfvdistro" "$openstack"
+#./openstack.sh "$opnfvsdn" "$opnfvlab" "$opnfvdistro" "$openstack" || true
opnfvsdn=$1
-opnfvdistro=$2
-opnfvos=$3
+opnfvlab=$2
+opnfvdistro=$3
+opnfvos=$4
if [ -f ./deployconfig.yaml ];then
EXTERNAL_NETWORK=`grep floating-ip-range deployconfig.yaml | cut -d ' ' -f 4 `